/* BASIC css start */
.tool-wrap {padding:5px 10px;}
.tool-wrap select {width:100%;}
.list_array {border-top:0px none;}
.plan .list_array .list_arrayRight img {width: 23px; height: auto;}

/* 버튼을 감싸는 div의 마진 */
#review-board-type .write-btn-list { margin:20px; }

/* '목록' 버튼(a 태그)의 폰트와 높이 */
#review-board-type .write-btn-list a { font-size:14px; height:50px; line-height:50px; }
/* BASIC css end */

